Subject: RE: (urth) Litany of the Long Sun..Collection? Reading Group??

From: who ami <mbs808 at hotmail.com>
Date: Fri, 31 Mar 2000 21:30:10 +0000

Not to break the etiquette of the lists, but does anyone want to participate 
in a reading group (offlist, I suggest) for the Litany book - readers and 
re-readers welcome! Forward to whorl-list too, if need be...
contact me directly via e-mail
______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/